## r-cran-spatstat.random 2.1

=== DESCRIPTION ===
Package: spatstat.random
Version: 2.1-0
Date: 2022-02-12
Title: Random Generation Functionality for the 'spatstat' Family
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au"),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz"),
	     person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk"),
	     person("Kasper", "Klitgaard Berthelsen",
	            role = "ctb"),
	     person("Tilman", "Davies",
	            role = "ctb"),
	     person("Ute", "Hahn",
	            role = "ctb"),
	     person("Abdollah", "Jalilian", 
	            role = "ctb"),
	     person("Dominic", "Schuhmacher",
	            role = "ctb"),
	     person("Rasmus", "Plenge Waagepetersen",
	            role = "ctb"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0), spatstat.data (>= 2.1-0), spatstat.geom (>=
        2.3-0), stats, utils, methods, grDevices
Imports: spatstat.utils (>= 2.2-0)
Suggests: spatial, RandomFields (>= 3.1.24.1), RandomFieldsUtils(>=
        0.3.3.1), spatstat.linnet (>= 2.0-0), spatstat.core (>= 2.3-2),
        spatstat (>= 2.0-0)
Description: Functionality for random generation of spatial data in the 'spatstat' family of packages.
	     Generates random spatial patterns of points according to many simple rules (complete spatial randomness,
	     Poisson, binomial, random grid, systematic, cell), randomised alteration of patterns
	     (thinning, random shift, jittering),  simulated realisations of random point processes
	     (simple sequential inhibition, Matern inhibition models, Matern cluster process,
	     Neyman-Scott cluster processes, log-Gaussian Cox processes, product shot noise cluster processes)
	     and simulation of Gibbs point processes (Metropolis-Hastings birth-death-shift algorithm,
	     alternating Gibbs sampler). Also generates random spatial patterns of line segments,
	     random tessellations, and random images (random noise, random mosaics).
	     Excludes random generation on a linear network,
	     which is covered by the separate package 'spatstat.linnet'.
License: GPL (>= 2)
URL: http://spatstat.org/
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.random/issues
Packaged: 2022-02-12 10:07:06 UTC; adrian
Author: Adrian Baddeley [aut, cre],
  Rolf Turner [aut],
  Ege Rubak [aut],
  Kasper Klitgaard Berthelsen [ctb],
  Tilman Davies [ctb],
  Ute Hahn [ctb],
  Abdollah Jalilian [ctb],
  Dominic Schuhmacher [ctb],
  Rasmus Plenge Waagepetersen [ctb]
Repository: CRAN
Date/Publication: 2022-02-12 10:50:02 UTC
