## r-cran-spatstat.random 2.1-0

=== debian/changelog ===
r-cran-spatstat.random (2.1-0-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 17:40:54 +0530

r-cran-spatstat.random (2.1-0-1) unstable; urgency=medium

  * Initial release (closes: #1005695)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 13 Feb 2022 18:56:52 +0530
