=== debian/control ===
Source: r-cran-spatstat.random
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat.data (>= 2.1-0),
               r-cran-spatstat.geom (>= 2.3-0),
               r-cran-spatstat.utils (>= 2.2-0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random.git
Homepage: https://cran.r-project.org/package=spatstat.random
Rules-Requires-Root: no

Package: r-cran-spatstat.random
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Random Generation Functionality for the 'spatstat' Family
 Functionality for random generation of spatial data in the 'spatstat'
 family of packages. Generates random spatial patterns of points
 according to many simple rules (complete spatial randomness, Poisson,
 binomial, random grid, systematic, cell), randomised alteration of
 patterns (thinning, random shift, jittering), simulated realisations of
 random point processes (simple sequential inhibition, Matern inhibition
 models, Matern cluster process, Neyman-Scott cluster processes, log-
 Gaussian Cox processes, product shot noise cluster processes) and
 simulation of Gibbs point processes (Metropolis-Hastings birth-death-
 shift algorithm, alternating Gibbs sampler). Also generates random
 spatial patterns of line segments, random tessellations, and random
 images (random noise, random mosaics). Excludes random generation on a
 linear network, which is covered by the separate package
 'spatstat.linnet'.
