=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_fixperms:
	find debian/ -name CITATION -o -name '*.txt' -o -name '*.Rd' | xargs chmod -x
