=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-spatstat.random
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random.git
+Homepage: https://cran.r-project.org/package=spatstat.random
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 2.1-0),
-               r-cran-spatstat.geom (>= 2.3-0),
+               r-cran-spatstat.geom (>= 2.4-0),
                r-cran-spatstat.utils (>= 2.2-0)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random.git
-Homepage: https://cran.r-project.org/package=spatstat.random
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.random
 Architecture: any
