=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 2.1-0),
-               r-cran-spatstat.geom (>= 2.4-0),
-               r-cran-spatstat.utils (>= 2.2-0)
+               r-cran-spatstat.data (>= 2.2-0.003),
+               r-cran-spatstat.geom (>= 2.4-0.023),
+               r-cran-spatstat.utils (>= 2.3-1.003)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.random
