## r-cran-spatstat.random 3.1

=== DESCRIPTION ===
Package: spatstat.random
Version: 3.1-3
Date: 2023-01-25
Title: Random Generation Functionality for the 'spatstat' Family
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz",
		    comment=c(ORCID="0000-0001-5521-5218")),
	     person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")),
	     person("Kasper", "Klitgaard Berthelsen",
	            role = "ctb"),
	     person("Ya-Mei", "Chang",
	            role = "ctb",
		    email = "yamei628@gmail.com"),
	     person("Tilman", "Davies",
	            role = "ctb"),
	     person("Ute", "Hahn",
	            role = "ctb"),
	     person("Abdollah", "Jalilian", 
	            role = "ctb"),
	     person("Dominic", "Schuhmacher",
	            role = "ctb"),
	     person("Rasmus", "Plenge Waagepetersen",
	            role = "ctb"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0), spatstat.data (>= 3.0), spatstat.geom (>=
        3.0-5), stats, utils, methods, grDevices
Imports: spatstat.utils (>= 3.0)
Suggests: spatial, RandomFields (>= 3.1.24.1), RandomFieldsUtils (>=
        0.3.3.1), spatstat.linnet (>= 3.0), spatstat.explore,
        spatstat.model, spatstat (>= 3.0)
Additional_repositories: https://spatstat.r-universe.dev
Description: Functionality for random generation of spatial data in the 'spatstat' family of packages.
	     Generates random spatial patterns of points according to many simple rules (complete spatial randomness,
	     Poisson, binomial, random grid, systematic, cell), randomised alteration of patterns
	     (thinning, random shift, jittering),  simulated realisations of random point processes including
	     simple sequential inhibition, Matern inhibition models, Neyman-Scott cluster processes
	     (using direct, Brix-Kendall, or hybrid algorithms),
	     log-Gaussian Cox processes, product shot noise cluster processes
	     and Gibbs point processes (using Metropolis-Hastings birth-death-shift algorithm,
	     alternating Gibbs sampler, or coupling-from-the-past perfect simulation).
	     Also generates random spatial patterns of line segments,
	     random tessellations, and random images (random noise, random mosaics).
	     Excludes random generation on a linear network,
	     which is covered by the separate package 'spatstat.linnet'.
License: GPL (>= 2)
URL: http://spatstat.org/
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.random/issues
Packaged: 2023-01-25 02:01:40 UTC; adrian
Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
  Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
  Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>),
  Kasper Klitgaard Berthelsen [ctb],
  Ya-Mei Chang [ctb],
  Tilman Davies [ctb],
  Ute Hahn [ctb],
  Abdollah Jalilian [ctb],
  Dominic Schuhmacher [ctb],
  Rasmus Plenge Waagepetersen [ctb]
Repository: CRAN
Date/Publication: 2023-01-25 10:20:01 UTC
