=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random.git
 Homepage: https://cran.r-project.org/package=spatstat.random
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 2.2-0.003),
-               r-cran-spatstat.geom (>= 2.4-0.023),
-               r-cran-spatstat.utils (>= 2.3-1.003)
+               r-cran-spatstat.data (>= 3.0),
+               r-cran-spatstat.geom (>= 3.0-5),
+               r-cran-spatstat.utils (>= 3.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.random
