=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.0-5),
-               r-cran-spatstat.utils (>= 3.0)
+               r-cran-spatstat.geom (>= 3.2-1),
+               r-cran-spatstat.utils (>= 3.0-2)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.random
