## r-cran-spatstat.random 3.2-3

=== debian/changelog ===
r-cran-spatstat.random (3.2-3-1) unstable; urgency=medium

  * Drop Nilesh from Uploaders and add myself instead (Thanks to Nilesh for
    al his work)
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 May 2024 16:23:39 +0200
