=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random.git
 Homepage: https://cran.r-project.org/package=spatstat.random
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.2-1),
+               r-cran-spatstat.geom (>= 3.2-9),
                r-cran-spatstat.utils (>= 3.0-2)
 Testsuite: autopkgtest-pkg-r
