## r-cran-spatstat.random 3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.random
-Version: 3.2-2
-Date: 2023-11-29
+Version: 3.3-3
+Date: 2025-03-19
 Title: Random Generation Functionality for the 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre", "cph"),
@@ -33,11 +33,12 @@
 	     person("Rasmus", "Plenge Waagepetersen",
 	            role = c("ctb", "cph")))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.0), spatstat.geom (>=
-        3.2-1), stats, utils, methods, grDevices
-Imports: spatstat.utils (>= 3.0-2)
-Suggests: spatial, spatstat.linnet (>= 3.0), spatstat.explore,
-        spatstat.model, spatstat (>= 3.0), gsl
+Depends: R (>= 3.5.0), spatstat.data (>= 3.1), spatstat.univar (>=
+        3.1), spatstat.geom (>= 3.3-6), stats, utils, methods,
+        grDevices
+Imports: spatstat.utils (>= 3.1-2)
+Suggests: spatial, spatstat.linnet (>= 3.2), spatstat.explore,
+        spatstat.model, spatstat (>= 3.3), gsl
 Description: Functionality for random generation of spatial data in the 'spatstat' family of packages.
 	     Generates random spatial patterns of points according to many simple rules (complete spatial randomness,
 	     Poisson, binomial, random grid, systematic, cell), randomised alteration of patterns
@@ -56,7 +57,7 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.random/issues
-Packaged: 2023-11-29 04:09:42 UTC; adrian
+Packaged: 2025-03-19 01:01:12 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
@@ -70,4 +71,4 @@
   Dominic Schuhmacher [ctb, cph],
   Rasmus Plenge Waagepetersen [ctb, cph]
 Repository: CRAN
-Date/Publication: 2023-11-29 07:00:02 UTC
+Date/Publication: 2025-03-19 03:40:02 UTC
