## r-cran-spatstat.random 3.3-3

=== debian/changelog ===
r-cran-spatstat.random (3.3-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 10:27:21 +0900

r-cran-spatstat.random (3.3-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 16:44:05 +0900
