=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-spatstat.random
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-spatstat.data (>= 3.1),
+               r-cran-spatstat.univar,
+               r-cran-spatstat.geom (>= 3.3-6),
+               r-cran-spatstat.utils (>= 3.1-2)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random.git
 Homepage: https://cran.r-project.org/package=spatstat.random
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.2-9),
-               r-cran-spatstat.utils (>= 3.0-2)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.random
 Architecture: any
