=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spatial,
        r-cran-spatstat.linnet (>= 3.2),
        r-cran-spatstat.explore,
        r-cran-spatstat.model,
        r-cran-spatstat (>= 3.3),
        r-cran-gsl
Restrictions: allow-stderr
