=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/spatstat.random_([-\d.]*)\.tar\.gz
