=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: r-cran-spatstat.random
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-spatstat.data (>= 3.1),
-               r-cran-spatstat.univar,
-               r-cran-spatstat.geom (>= 3.3-6),
-               r-cran-spatstat.utils (>= 3.1-2)
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-spatstat.data (>= 3.1-9),
+ r-cran-spatstat.univar,
+ r-cran-spatstat.geom (>= 3.7-0),
+ r-cran-spatstat.utils (>= 3.2-1),
+ r-cran-spatstat.data (>= 3.1),
+ r-cran-spatstat.geom (>= 3.3-6),
+ r-cran-spatstat.utils (>= 3.1-2),
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.random.git
 Homepage: https://cran.r-project.org/package=spatstat.random
@@ -19,11 +25,14 @@
 
 Package: r-cran-spatstat.random
 Architecture: any
-Depends: ${R:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: Random Generation Functionality for the 'spatstat' Family
  Functionality for random generation of spatial data in the 'spatstat'
  family of packages. Generates random spatial patterns of points
