=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-spatial,
 r-cran-spatstat.linnet (>= 3.4),
 r-cran-spatstat.explore,
 r-cran-spatstat.model,
 r-cran-spatstat (>= 3.5),
 r-cran-gsl,
 r-cran-spatstat.linnet (>= 3.2),
 r-cran-spatstat (>= 3.3),
